.sub #wrapper {padding-top: 100px;}
.sub_menu {background-color: #fff;border-bottom: 1px solid #e5e5e5; display: flex;}
.sub_menu .home {padding: 15px;position: relative;}
.sub_menu .home:after {content: "";display: block;width: 1px;height: 28px;background-color: #dddddd;position: absolute;right: 0;top: 50%;margin-top: -15px;}
.sub_menu .home span {font-size:25px; color: #000; line-height: 25px;}
.sub_menu .divide {float:left;height: 60px;position: relative;}
.sub_menu .divide .big,
.sub_menu .divide .sub {position: relative;font-size: 16px;color: #000000;padding: 15px 0 15px 25px;display: block;height: 100%;font-weight: 400;}
.sub_menu .divide .big, .sub_menu .divide .sub .vm {text-align: left;}
.sub_menu .divide .big span,
.sub_menu .divide .sub span {min-width: 135px;display: inline-block;padding-right: 35px;position: relative;}
.sub_menu .divide .big span:after,
.sub_menu .divide .sub span:after {transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;display: block; 
  font-family: 'FontAwesome';
  color: #484848;
  content: "\f107";
    font-style: normal;
    font-weight: normal;
    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
position: absolute;top: 50%;margin-top: -13px;right: 0;width: 30px;height: 30px;    text-align: center;
border: 1px solid #dddede;border-radius: 50%;}
.sub_menu .divide.over .big span:after,
.sub_menu .divide.over .sub span:after {transform: rotate(180deg);}
.big_tab_menu,
.sub_tab_menu {display: none;}
.stab_menu {position: absolute;top: 100%;width: 100%;z-index: 50;background-color: #fff;padding: 15px 0;border: 1px solid #e5e5e5;}
.stab_menu li a {text-decoration: none;display: block;height: 33px;line-height: 33px;padding: 0 20px;font-size: 15px;color: #777777;}
.stab_menu li a:hover,
.stab_menu li a.on {color: #000000;}

.big_tab_menu .btn-26 {display: none;}

.sub_title {text-align: center;margin: 60px 0 70px 0;font-size: 48px;color: #000;font-weight: 500;}
.sub_title18 {font-size: 18px;color: #000;font-weight: 600;margin-bottom: 10px;}
.sub_title24 {font-size: 24px;color: #000;font-weight: 600;margin-bottom: 10px;}
.sub_title24.ex {position: relative;}
.sub_title24.ex .ex {font-size: 15px;color: #d00101;font-weight: 300;position: absolute;right: 0;top: 10px;}
.sub_title28 {font-size: 28px;color: #000;font-weight: 600;margin-bottom: 10px;}
.sub_tab {overflow: hidden;border-left: 1px solid #ddd;margin-bottom: 80px;}
.sub_tab.nomar {margin-bottom: 0;}
.sub_tab.tab5 {margin-bottom: 0;}
.sub_tab.tab5.mar {margin-bottom: 8;}
.sub_tab li {float: left;width: 20%;border-bottom: 1px solid #ddd;border-right: 1px solid #ddd;border-top: 1px solid #ddd;}
.sub_tab li a {text-decoration: none;display: block;font-size: 18px;color: #333333;font-weight: 300;text-align: center;line-height: 60px;height: 60px;}
.sub_tab li.active a,
.sub_tab li a:hover {font-size: 18px;font-weight: 600;background-image: url('http://www.pybook.co.kr/skin/img/sub/sub_tab_on.png');background-repeat: no-repeat;background-position: center center;color: #fff;}
.sub_tab.tab4 li {width: 25%;}
.sub_tab.tab4 li.active a,
.sub_tab.tab4 li a:hover {background-image: url('http://www.pybook.co.kr/skin/img/sub/sub_tab3_on.png');}
.sub_tab.tab3 li {width: 33.333333333%;}
.sub_tab.tab3 li.active a,
.sub_tab.tab3 li a:hover {background-image: url('http://www.pybook.co.kr/skin/img/sub/sub_tab3_on.png');}
.sub_tab.tab6 li {width: 16.6666666667%;}
.sub_tab.tab6 li.active a,
.sub_tab.tab6 li a:hover {background-image: url('http://www.pybook.co.kr/skin/img/sub/sub_tab3_on.png');}
.sub_tab.tab7 li {width: 14.285714285714%;}
.sub_tab.tab7 li.active a,
.sub_tab.tab7 li a:hover {background-image: url('http://www.pybook.co.kr/skin/img/sub/sub_tab3_on.png');}
.sub_tab.tab7 li a {font-size: 15px;}
/*.sub_tab.tab9 li {width: 11.111111111%;}*/
.sub_tab.tab9 li {width: 12.5%;}
.sub_tab.tab9 li a:hover {background-image: url('http://www.pybook.co.kr/skin/img/sub/sub_tab_on.png');}
.sub_tab.tab9 li a {font-size: 15px;}

.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {
    display: table;
    content: " ";
}